verse(1L)

NAME
verse - Displays a randomly selected verse from scripture

SYNOPSIS
verse

DESCRIPTION
Displays a verse selected at random from the King James Bible.

Note that you will run into trouble if you have dialin users whose scripts call pppd and you put the verse call into /etc/profile. The output might confuse the ppp programs.

BUGS
Randverse does not inspect the context. If a verse comes in the middle of a sentence, the surrounding verses are not shown, even if they are necessary to the sense.

AUTHOR
Oliver ELphick <Oliver.Elphick@lfix.co.uk>